{
    "transaction_id": "1b5a8a7d-1fa2-4504-90ee-46f94f92bfa3",
    "gateway": "genesys",
    "created_at": "2026-01-16 12:48:39",
    "valor_centavos": 3980,
    "cotas": 20,
    "produto": "Cotas",
    "produto_id": "premios-001",
    "utm_source": "FB",
    "utm_medium": "CONJ - MELHORES CRIATIVOS - FLEX|120240186688470684",
    "utm_campaign": "CTV - FELX - SG\/25\/45 - INSTA\/FACE REELS FEED - C\u00f3pia|120240186688450684",
    "utm_term": "Facebook_Mobile_Reels",
    "utm_content": "Novo an\u00fancio de Vendas|120240186688420684",
    "sck": null,
    "src": null,
    "fbc": "fb.1.1768567715.IwZXh0bgNhZW0BMABhZGlkAast0BBQYKxzcnRjBmFwcF9pZAwzNTA2ODU1MzE3MjgAAR7Js6H9lQ6eGsJS0gvkLzUw9aF-zg2FFq9n-SoUPHOGRVYwVkRlJ1WfEPqhUw_aem_gUoEOfDw__TXKlNuRO78vg",
    "fbp": "fb.1.1768567715.3543161990",
    "customer_ip": "2804:7f2:422:5715:74a5:3b9c:a5d4:eb9f",
    "customer": {
        "name": "EDUARDO COSTA DE SOUZA",
        "email": "dudurgasdudugas2018@gmail.com",
        "phone": "27998130146",
        "document": "11852379766"
    }
}